var element_ant;
anterior=1;
function cambio(td,tab){

	if (tab==anterior){

	}else{
		$("tab1").style.display="none";
		$("ttab1").className="ssTab"
		$("tab"+anterior).style.display="none";
		$("ttab"+anterior).className="ssTab";
		
		$("tab"+tab).style.display="block";
		td.className="ssTab ssTabAct";
		anterior=tab;
		element_ant=td;
		if (tab==10){$("tab"+tab).style.overflow="scroll";}
	}
}